<table name="Needy Streamer Overload No Vocal">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="nso-inst" directory="sounds"> 
      <event name="setup" source="setup.ogg"/>
      <event name="anticipation" start_source="buildup_i.ogg" source="buildup.ogg" volume="0.7"/>
      <event name="assault" start_source="assault-inst_i.ogg" source="assault-inst.ogg" volume="0.7"/>
      <event name="control" source="control.ogg" volume="0.7"/>
    </HeistMusic>
</table>